Bug 802735 - The display of some pages are mess on IPhone.
The display of some pages are mess on IPhone.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 07:20 EDT by Yujie Zhang
Modified: 2015-05-14 21:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 14:26:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screeshot1 (204.95 KB, image/png)
2012-03-13 07:20 EDT, Yujie Zhang
no flags Details
screeshot2 (120.59 KB, image/png)
2012-03-13 07:20 EDT, Yujie Zhang
no flags Details
screeshot3 (128.70 KB, image/png)
2012-03-13 07:21 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-03-13 07:20:20 EDT
Created attachment 569646 [details]
screeshot1

Description of problem:

The display of some pages are mess on IPhone.

Version-Release number of selected component (if applicable):

devenv_1659

How reproducible:always


Steps to Reproduce:
1.Go to the new openshift pages on IPhone
2.
3.
  
Actual results:

Details see in attahment.

Expected results:


Additional info:
Comment 1 Yujie Zhang 2012-03-13 07:20:46 EDT
Created attachment 569647 [details]
screeshot2
Comment 2 Yujie Zhang 2012-03-13 07:21:09 EDT
Created attachment 569649 [details]
screeshot3
Comment 3 Steve Goodwin 2012-06-13 13:28:11 EDT
those three areas are now corrected
Comment 4 Yujie Zhang 2012-06-18 03:15:57 EDT
(In reply to comment #3)
Tested this issue on int.openshift.redhat.com, it has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.